Subject: Re: Payroll Issues - Sea Tac
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Tue, 28 Feb 2017 12:24:27 +0530 (IST)

Hello Daisy, 

I have checked again Alexandra's commission details, but its still showing $78. 

Attached screenshot for your reference. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, February 28, 2017 3:35:14 AM 
Subject: Fwd: Payroll Issues - Sea Tac 

Can you review this commission issue? 
Thank you! 

---------- Forwarded message ---------- 
From: Dena Jameela < [email-masked] > 
Date: Mon, Feb 27, 2017 at 2:52 PM 
Subject: Re: Payroll Issues - Sea Tac 
To: Accounts Department < [email-masked] > 

Hi Daisy, 
Alexandrea Hood commission was not correct. She sold 7 products for last pay period 2/6 - 2/19 totally $425. Her pay only shows $78 total. please see Mind Body for break down and advise why commission was not applied correctly. Thank you! 

On Fri, Feb 24, 2017 at 10:13 AM, Accounts Department < [email-masked] > wrote: 

Thanks Dena, please see the attachment. After you wrote out the check, please send me a copy. 
Daisy 

On Fri, Feb 24, 2017 at 12:57 PM, Dena Jameela < [email-masked] > wrote: 

BQ_BEGIN

She started on 2/13/2017, I was trying to tell you over the phone that the 14 hours is for Denise Simens last pay period and is somehow mixed up with Alexandrea Hood. 
Alexandrea Hood is as follows: 

2/13 6 hours 
2/14 6 hours 
2/15 7 hours 
2/17 7 hours 
2/19 7 hours 

Total = 33 hours 

On Fri, Feb 24, 2017 at 9:41 AM, Accounts Department < [email-masked] > wrote: 

BQ_BEGIN

Hi Dena, 
I just checked MB from 1/23-2/19 (two pay periods), her total hrs is $18.37. Attach the clock in history. May I confirm Alex Hood's first day? Did she have any training about 14 hours by the end of 2/5? If so, we need to compensate that for last pay period. 

I am working on Denise first. 

On Fri, Feb 24, 2017 at 12:10 PM, Dena Jameela < [email-masked] > wrote: 

BQ_BEGIN

Alexandrea Hood's paycheck was supposed to be for 32.37 hours, and it only shows 18.37. 
I do not have a pay stub for Denise Simens. 

Please advise as soon as possible. Thanks. 

-- 
Warm Regards, 

Dena Jameela 
Manager 
Asanda Spa Lounge 
Delta Sky Club 
Seattle-Tacoma International Airport 
c 2063491640 

-- 
Thank you, 

Asanda Accounting Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

-- 
Warm Regards, 

Dena Jameela 
Manager 
Asanda Spa Lounge 
Delta Sky Club 
Seattle-Tacoma International Airport 
c 2063491640 

BQ_END

-- 
Thank you, 

Asanda Accounting Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

-- 
Warm Regards, 

Dena Jameela 
Manager 
Asanda Spa Lounge 
Delta Sky Club 
Seattle-Tacoma International Airport 
c 2063491640 

-- 
Thank you, 

Asanda Accounting Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569